/* CHECKOUT OVERLAY 2.0 */
.checkout-overlay-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
}
.checkout-overlay-wrapper .checkout-overlay-fg {
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 100%;
	opacity: 0;
	margin-top: -20px;
	transition: all 0.25s ease;
}
.checkout-overlay-wrapper.visible .checkout-overlay-fg {
	opacity: 1;
	margin-top: 0;
	transition: all 0.25s ease;
}
.checkout-overlay-wrapper .checkout-overlay-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.75+0,0.75+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */
	
	background: #f4f4f7;
	background: #000;
	opacity: 0.6;
}
#checkoutoverlaydefault_html,
#checkout_overlay_bg {	
	display: none !important;
}
.checkout-overlay-fg .btn-close {
    position: absolute;
    top: -14px;
    right: -14px;
    font-size: 20px;
    background: #333;
    color: #fff !important;
    padding: 7px 9px 8px 10px;
    border-radius: 30px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(255, 255, 255, 0.9);
	-moz-box-shadow:    0px 0px 2px 0px rgba(255, 255, 255, 0.9);
	box-shadow:         0px 0px 2px 0px rgba(255, 255, 255, 0.9);	
}
.checkout-overlay-fg .checkout-box {
    position: relative;
    background: #fff;
    color: #fff;
    padding: 30px 40px;
    margin-bottom: 40px;
	border-radius: 4px;
	
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.5);
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+44,e8e8e8+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 44%, rgba(232,232,232,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 44%,rgba(232,232,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 44%,rgba(232,232,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
}
.checkout-overlay-fg .title {
	text-align: center;
	margin-bottom: 30px;
}
.checkout-box h1 {
	font-size: 32px;
    line-height: 1.1em;
    letter-spacing: -0.02em;
}
.checkout-box h2 {
    font-size: 18px;
    font-weight: 300;
	line-height: 1.2em;
}
.checkout-box .amount-boxes {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 30px 0;
}
.checkout-box .amount-boxes > div {
	position: relative;
    border-radius: 4px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 15px 0;
    margin: 0 5px;
    width: 93px;
	cursor: pointer;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#48494b+0,242526+100 */
	background: rgb(72,73,75); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(72,73,75,1) 0%, rgba(36,37,38,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(72,73,75,1) 0%,rgba(36,37,38,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(72,73,75,1) 0%,rgba(36,37,38,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48494b', endColorstr='#242526',GradientType=0 ); /* IE6-9 */
	
	transition: all 0.25s ease;
}
.checkout-box .amount-boxes > div.amount-box3 {
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.checkout-box .amount-boxes > div:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#242526+0,48494b+100 */
	background: rgb(36,37,38); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(36,37,38,1) 0%, rgba(72,73,75,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(36,37,38,1) 0%,rgba(72,73,75,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(36,37,38,1) 0%,rgba(72,73,75,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242526', endColorstr='#48494b',GradientType=0 ); /* IE6-9 */
	transition: all 0.25s ease;
}
.checkout-box .amount-boxes > div .fa {
	opacity: 0;
    position: absolute;
    top: -5px;
    right: -4px;
    color: #fff;
    background: #0166b3;
    padding: 3px;
    font-size: 10px;
    border-radius: 30px;
	margin-top: 10px;
	transition: all 0.25s ease;
}
.checkout-box .amount-boxes > div.selected .fa {
	margin-top: 0;
	opacity: 1;
	transition: all 0.25s ease;
}
.checkout-box .amount-boxes > div.selected {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009900+0,056d00+100 */
	background: rgb(0,153,0); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,153,0,1) 0%, rgba(5,109,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,153,0,1) 0%,rgba(5,109,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,153,0,1) 0%,rgba(5,109,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009900', endColorstr='#056d00',GradientType=0 ); /* IE6-9 */
}
.checkout-box .amount-boxes > div .currency-desc {
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-weight: 300;
}
.checkout-box .amount-box3 .input-custom-amount {
	display: inline-block;
	vertical-align: middle;
    font-family: 'Open Sans', sans-serif;
    background: none;
    outline: none;
    border: none;
    border-bottom: 2px solid #fff;
    width: 40px;
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    padding: 0;
    margin: 0;
    height: 26px;
	text-align: center;
}
.checkout-box .resource-options {
	position: relative;
	margin-bottom: 30px;
}
.checkout-box .resource-options a {
	display: block;
	text-decoration: none;
	text-align: center;
	margin-bottom: 5px;
	color: #333 !important;
}
.checkout-box .select-currency {
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.checkout-box .select-currency a {
	position: relative;
	margin: 0 10px;
	color: #333 !important;
	display: flex;
	align-items: center;
	text-decoration: none;
	padding: 4px 8px;
	border: 1px solid transparent;
	white-space: nowrap;
}
.checkout-box .select-currency a img {
	margin-right: 5px;
}
.checkout-box .select-currency a .fa {
	display: none;
	position: absolute;
    top: -8px;
    right: -8px;
    color: #fff;
    background: #0166b3;
    padding: 3px;
    font-size: 10px;
    border-radius: 30px;
}
.checkout-box .select-currency a.selected {
	border: 1px solid #ccc;
	border-radius: 4px;
}
.checkout-box .select-currency a.selected .fa {
	display: block;
}
.checkout-box .btns {
	position: relative;
	display: block;
	margin-bottom: -50px;
}
.checkout-box .btns-alt {
	margin-bottom: -95px;
}
.checkout-box .btn-continue,
.checkout-box .btn-oneclick-checkout {
    display: block;
    color: #fff !important;
    background: #009900;
    border-radius: 60px;
    padding: 12px 0 15px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: -0.01em;
    text-decoration: none;
    line-height: 1em;
    '*margin-bottom: -50px;	*/
	transition: all 0.25s ease;
	
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.58);
	-moz-box-shadow:    0px 2px 6px 0px rgba(0, 0, 0, 0.58);
	box-shadow:         0px 2px 6px 0px rgba(0, 0, 0, 0.58);	
}
.checkout-box .btn-continue:hover,
.checkout-box .btn-oneclick-checkout:hover {
	background: #1eaf1e;
	transition: all 0.25s ease;
}
.checkout-box .btn-continue-alt {
	display: block;
	text-align: center;
	color: #fff !important;
	padding: 10px 0;
}
.checkout-box .error-msg {
    display: none;
    position: relative;
    background: #ffe2e2;
    padding: 7px;
    text-align: center;
    color: #ae0000;
    margin: -10px 0 30px 0;
    border-radius: 4px;
}
.checkout-test {
	position: absolute;
	top: 0;
	left: -10000px;
	z-index: 999999;
}
.checkout-test .input-custom-amount {
	width: auto !important;
}
.checkout-overlay-parent {
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -165px;
	width: 336px;
	height: 315px;
	z-index: 20000;
}
.checkout-overlay-parent .error_msg {
    display: none;
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: bold;
    color: #c00;
    vertical-align: middle;
}
.checkout-overlay-parent .error_msg {
	display: none;
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	font-weight: bold;
	color: #c00;
	vertical-align: middle;
}
.checkout-overlay-parent .error_msg i {
	font-size: 16px;
	vertical-align: middle;
}

@media (max-width:450px) {
	.checkout-overlay-fg .checkout-box {
		padding: 30px 20px;
	}
	.checkout-overlay-fg .btn-close {
		top: -9px;
		right: -9px;
	}
	.checkout-box h1 {
		font-size: 27px;
	}
	.checkout-box h2 {
		font-size: 14px;
	}
	.checkout-box .amount-boxes > div {
		width: 75px;
	}
	.checkout-box .amount-boxes > div.amount-box3 {
		padding-left: 10px;
		padding-right: 10px;
	}
	.checkout-box .select-currency {
		flex-direction: column;
	}
}



.hide-on-newsite {
	display: none !important;
}